WordPress Development on a Mac with MAMP

Ready for some WordPress development on your Mac? First, you need to be running Apache, MySQL, and PHP.

Although Mac OS X comes with Apache and PHP, you don’t want Apple’s automatic software update to break your development environment by changing your working versions of PHP and Apache. Plus, do you really want to spend time tweaking MySQL?

quickly install and configure a working WordPress environment including Apache, PHP, and MySql…. Click here to visit article >>

Leave a Reply

Your email address will not be published. Required fields are marked *